Subject: bug#11178: 24.0.94; Elisp manual: add index entries for :link LINK-DATA alternatives

From: Chong Yidong <[email-masked]>
Date: Wed, 11 Apr 2012 14:18:41 +0800

"Drew Adams" <[email-masked]> writes:

> (elisp) Common Keywords should be indexed for each of the LINK-DATA
> alternatives: `custom-manual', `info-link', `url-link',
> `emacs-commentary-link', `emacs-library-link', `file-link',
> `function-link', `variable-link', and `custom-group-link'.

No.  That makes no sense---there's already an index entry for adding
links to custom docs.  I don't want to pollute the index with entries
listing every possible value for what's just a keyword.  (Though I
eagerly await the coming long-form article arguing against this.)